html{
  font-size:6.25%;
  font-size:5.208333%;
  _font-size:4.27%;
}
#head .menu > div > div{
  background-image:url(images/menu_bg@2x.png);
}
#head .menu ul.soc li a.fb{
  background-image:url(images/soc/fb@2x.png);
  background-image:url(images/soc/fb.svg), none;
}
#head .menu ul.soc li a.ig{
  background-image:url(images/soc/ig@2x.png);
  background-image:url(images/soc/ig.svg), none;
}
#head .menu ul.soc li a.yt{
  background-image:url(images/soc/yt@2x.png);
  background-image:url(images/soc/yt.svg), none;
}
#head .menu ul.soc li a.tt{
  background-image:url(images/soc/tt@2x.png);
  background-image:url(images/soc/tt.svg), none;
}

#content .block.home .logo{
  background-image:url(images/logo@2x.png);
}
#content .block.home h1{
  background-image:url(images/slogan@2x.png);
  background-image:url(images/slogan.svg), none;
}
#content .block.home h2{
  background-image:url(images/prizes@2x.png);
  _background-image:url(images/prizes.svg), none;
}
#_content .block.home .buttons a{
  background-image:url(images/button@2x.png);
}

#content .block.mechanics .about li::after{
  background-image:url(images/arrow_right@2x.png);
  background-image:url(images/arrow_right.svg), none;
}
#content .block.mechanics .about li:nth-child(even)::after{
  background-image:url(images/arrow_left@2x.png);
  background-image:url(images/arrow_left.svg), none;
}

div.choose label{
  background-image:url(images/choose@2x.png);
  background-image:url(images/choose.svg), none;
}
.err div.choose label{
  background-image:url(images/choose_err@2x.png);
  background-image:url(images/choose_err.svg), none;
}

#content .block.register .fields .check input:checked + label::after{
  background-image:url(images/check@2x.png);
  background-image:url(images/check.svg), none;
}

#content .block.register .alert .close{
  background-image:url(images/check@2x.png);
  background-image:url(images/check.svg), none;
}

#content .block.festivals .cards .item{
  background-image:url(images/card@2x.png);
}

#content .block.winners .list .item label span::after{
  background-image:url(images/arrow@2x.png);
  background-image:url(images/arrow.svg), none;
}
